Bug 378511 - wireless indicator light inactive
wireless indicator light inactive
Status: CLOSED DUPLICATE of bug 251847
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-12 13:55 EST by cje
Modified: 2008-02-11 09:23 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-11 09:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description cje 2007-11-12 13:55:14 EST
Description of problem:
the wireless indicator above the keyboard doesn't switch on and off with the
wireless - it's off all the time.

Version-Release number of selected component (if applicable):

i don't know if this is really a kernel issue or wireless firmware or
NetworkManager or what.  i've seen this now on two laptops - a Dell Latitude
D610 (ipw2200) and a Lenovo Z61m (iwl3945).
Comment 1 Christopher Brown 2008-02-07 14:00:43 EST

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug and will try and assist you in resolving it if I can.

There hasn't been much activity on this bug for a while. Could you tell me if
you are still having problems with the latest kernel? I know that we are
basically waiting for Intel to write the code to make the lights flicker but
when that will be...

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 2 cje 2008-02-11 06:39:47 EST
just checked the lenovo - the wireless light is off.

not sure if i'm expecting the light to flicker - just be on if the wireless is
Comment 3 Christopher Brown 2008-02-11 08:05:04 EST
Could you try with a kernel from rawhide?

# yum update kernel --enablerepo=development

Comment 4 John W. Linville 2008-02-11 09:23:31 EST
LEDs should work on ipw2200 (they do on my t43) -- if that is actually a 
problem then open a separate bug.

*** This bug has been marked as a duplicate of 251847 ***

Note You need to log in before you can comment on or make changes to this bug.